/*  VDV-Online 
    by Strodeweg Media GmbH & Co.KG 
    2015 Timo Nooitrust
*/


/* Widths FROM Twitter Bootstrap  */
/* responsive-1200px.css 	Styles for all media that are 1200 pixels wide or wider. 	*/
@media only screen and (min-width: 1200px) { 
    #sprungmarke { width: 1200px; }
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen .csc-default, 
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen ins > a  {
        width: 25%; 
    } 

}
/* responsive-980px-1199px.css 	Styles for media that are between 980 pixels and 1199 pixels wide. 	*/
@media only screen and (min-width: 980px) and (max-width: 1199px) { 
    #sprungmarke { width: 980px; }
    
    #content_zwei_eins_left {
    	 width: 62%;
    }
    #content_zwei_eins_right {
    	 width: 38%;
    }
    
    #content_eins_zwei_right {
    	 width: 72%;
    }
    #content_eins_zwei_left {
    	 width: 28%;
    }
    #content_eins_zwei_left .fce-anzeigen .csc-default,
    #content_eins_zwei_left .fce-anzeigen ins > a  {
        width: 100%; 
    } 
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen .csc-default,
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen ins > a {
        width: 33%; 
    } 
}

/* responsive-768px-979px.css 	Styles for media that are between 768 pixels and 979 pixels wide.  	*/
@media only screen  and (max-width: 979px) { /* and (min-width: 768px) */

    #sprungmarke { width: 768px; }

    #content_eins_zwei_right {
    	 width: 72%;
    }
    #content_eins_zwei_left {
    	 width: 28%;
    }
    
    #content_zwei_eins_left,
    #content_zwei_eins_right {
        float: none;
        width: auto;
    }

    #content_zwei_eins_left > div,
    #content_zwei_eins_right > div {
    	 margin-right: 0;
    	 margin-left: 0;
    }
    

    #content .fce-anzeigen .csc-default,
    #content .fce-anzeigen ins > a {
        width: 20%; 
    }
    #content_eins_zwei_left .fce-anzeigen .csc-default,
    #content_eins_zwei_left .fce-anzeigen ins > a {
        width: 100%; 
    } 
    #content_zwei_eins_right .fce-anzeigen .csc-default,
    #content_zwei_eins_right .fce-anzeigen ins > a {
        width: 25%; 
    }
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen .csc-default,
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen ins > a {
        width: 33%; 
    } 
    #content_zwei_eins_right .news-latest-container .event-latest-date > span > * {
    	display: inline-block;
    }
    
    #footer-nav ul.footer-nav > li {
        width: 33.33%;
    }
    
    #menu { font-size: 19px; }
    #menu li a { padding: 9px 12.5px; } 
    #menu ul.nav2 li { font-size: 17px; line-height: 38px; } 
    #submenu { font-size: 19px; }
	#submenu ul.nav2 > li { font-size: 17px; line-height: 38px; }
	#submenu .fce-subnavi {  margin: 0 -10px; }
	#content_eins_zwei_left h3 { padding: 0 15px; }
	
	/* powermail mobile	fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner, fieldset.tx-powermail-pi1_fieldset input.powermail_submit { 
		margin-left: 0!important; 
		margin-right: 0!important; 
	}
	fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha { 
		max-width:95%; 
	}
	.tx-powermail-pi1 label {
		pading-left:0!important;
	}
	fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
		width:95%!important;
	}
	 */

}

@media only screen and (max-width: 873px) { 
    #menu { font-size: 18px; }
    #submenu { font-size: 18px; }
  	#submenu .fce-subnavi {  margin: 0 -20px; }
	#content_eins_zwei_left h3 { padding: 0 10px; }
    #menu li a { padding: 9px 10px; } 
    #menu ul.nav2 li { font-size: 16px; line-height: 35px; } 
	#submenu ul.nav2 > li { font-size: 16px;  line-height: 35px; }
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen .csc-default,
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen ins > a {
        width: 50%; 
    } 
    #content h1, #content_zwei_eins_right h2, #content_zwei_eins_left .csc-firstHeader, #content_eins_zwei_left h3, #content_eins_zwei_right .csc-firstHeader, #content_eins_zwei_right #content_eins_zwei_anzeigen h3 {
        font-size: 26px;	
    }
}

/* responsive-767px-max.css 	Styles for all media that are less than 768 pixels wide. 	*/
@media only screen and (max-width: 767px) { 
    #sprungmarke { width: 480px; }
    

    #navsection li {
        width: 50%;
    }
    #footer-nav ul.footer-nav > li {
        width: 50%;
    }
    
    #content_eins_zwei_left,
    #content_eins_zwei_right {
        float: none;
        width: auto;
    }
    
    #content_eins_zwei_left > div,
    #content_eins_zwei_right > div {
    	 margin-right: 0;
    	 margin-left: 0;
    }
    
    
    #content .news-latest-item h3 {
       clear:both;	
       padding-top: 15px;
    }
   	#content_eins_zwei_left h3 { padding: 0 20px; }

    #content .fce-anzeigen .csc-default,
    #content .fce-anzeigen ins > a,
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen .csc-default,
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen ins > a {
        width: 33.33%; 
    }     
    
    #footer-text #overlay {
	    display: inline-block;
	    float: none;
	    margin: 20px -20px 0;
	    position: static;
 	}

	#footer-text #overlay > div {
	    clear: none;
	    margin-left: 10px;
	    background-size: 195.6px 170.4px;
	    height: 30px;
	    float:left;
	}
	#footer-text #overlay > div a { line-height: 30px; }
	#footer-text #overlay div.tel, #footer-text #overlay div.tel.hover {   background-position: -164px -60px; width: auto; padding: 0 15px 0 45px; }
	#footer-text #overlay div.intern, #footer-text #overlay div.intern.hover { background-position: -164px -96px;  width: auto; padding: 0 15px 0 45px;}
	#footer-text #overlay div.suche, #footer-text #overlay div.suche.hover { background-position: -164px -131px;  width: auto; padding: 0 0 0 30px;}
	#footer-text #overlay div.suche input[type="text"] { margin:  0; padding: 0 10px; background-color:#d1ded3; } 
    #footer-text #overlay div.suche input[type="submit"] { margin:  0; height: 30px; cursor: pointer; }
    #footer-text #overlay div.intern input[type="submit"] { margin: 0; height: 30px; }

	#menu-wrapper {height:auto;}
	#menu-wrapper .innerwrapper {
		padding-bottom: 20px; 
	} 
	#menu { position: static!important; 
	height:auto; font-size: 20px; 
	line-height: 43px;
	}
    #menu ul.nav2 li { font-size: 18px; line-height: 40px; } 
  	#menu li .mobile { display: inline; }
  	#submenu { display: none; }

    #menu ul {
    	float: none;
    	width: auto;
    }
    #menu ul.nav1 > li {
        float:none;	
        border-bottom: 1px solid #d9e6b1;
    }
    #menu ul.nav2 {
    	position: static;
    }
    #menu ul.nav1 > li > a {
         padding: 0 0 0 10px;
    	display: block;
    	width: auto;
    }   
    #menu ul.nav1 > li.act {
	    border-bottom: 3px solid #f7f7db;
	    border-top: 3px solid #f7f7db;
	}
    #menu ul.nav2 > li > a {
    	padding: 0 0 0 30px;
    	display: block;
    	width: auto;
    }
    #menu li.hover > ul.nav3 {
  		display:block;
  		z-index:10;
	}
    #menu li.hover > ul.nav3 > li > a {
    	padding: 0 0 0 60px;
    	width: auto;
    	display: block;
    	background: #c4db9b url("/fileadmin/templates/15/list-menu-style.png") no-repeat scroll 30px -2px;  
	}	

	#menu li.hover ul.nav3 > li.hover a { 
    	background: #ACD084 url("/fileadmin/templates/15/list-menu-style.png") no-repeat scroll 30px -122px;  

	}

    #content,#footer-nav,#footer-text { 
    	opacity: 1.0 !important;
  	}
	.tx-cal-controller  { display:none; } 
	
	div.csc-textpic-center .csc-textpic-center-outer,
	div.csc-textpic-center .csc-textpic-center-inner,
	div.csc-textpic-left .csc-textpic-imagewrap,
	div.csc-textpic-right .csc-textpic-imagewrap,
	div.csc-textpic-intext-right .csc-textpic-imagewrap,
	div.csc-textpic-intext-left .csc-textpic-imagewrap,
	div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
	div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
		float: none!important;
		right: auto!important;
			
	}
	.fce-anzeigen div.csc-textpic-center .csc-textpic-center-inner {
	    float: right!important;
    	right: -50%!important;
	}
	.fce-anzeigen div.csc-textpic-center .csc-textpic-center-outer {
	    float: right!important;
    	right: 50%!important;
	}
	.csc-textpic-intext-left-nowrap-160 .csc-textpic-text,
	.csc-textpic-intext-left-nowrap .csc-textpic-text {
		margin-left:0!important;
	}

}

/* Styles for all media that are less than 591 pixels wide. 	*/
@media only screen and (max-width: 590px) { 
    #content .fce-anzeigen .csc-default,
    #content .fce-anzeigen ins > a,
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen .csc-default,
    #content_eins_zwei_right #content_eins_zwei_anzeigen .fce-anzeigen ins > a {
        width: 50%; 
    }
}

/* responsive-480px.css 	Styles for all media that are less than 481 pixels wide. 	*/
@media only screen and (max-width: 480px) { 
    #sprungmarke { width: 320px; }

 	#footer-nav {
 		display:none
 	}
 	
    #navsection li {
        width: 100%;
    }

    #navsection li a {
        height: 83px;
    }
    .nobr {
		white-space: normal;
	}
	#content_eins_zwei_right,
	#content_eins_zwei_left,
	#content_zwei_eins_right,
	#content_zwei_eins_left {
		overflow:hidden;
	}	

}

/* POWERMAIL  TODO - Needs cleanup as it copied directly from fileadmin*/
@media only screen and (max-width: 570px) { 

    fieldset.tx-powermail-pi1_fieldset select, fieldset.tx-powermail-pi1_fieldset input.powermail_submit,
    fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend,
    fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
        width:280px;
    }
    fieldset.tx-powermail-pi1_fieldset fieldset legend {
        position: relative;
    }
    fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner,
    fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
        margin-left:0;
    }
    .error {
        margin-left:-102px;
    }

}

@media only screen and (max-width: 400px) { 

    fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha { 
        width: 95%;
    }

    fieldset.tx-powermail-pi1_fieldset select, fieldset.tx-powermail-pi1_fieldset input.powermail_submit,
    fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
        width: 95%;
    }
}


/* -------------------------  PRINTLAYOUT START ------------------------- */

@media print {
	#socialmedia,
	#menu-wrapper,
	#content_eins_zwei_left,
	.lineFooter,
	#footer-nav, 
	#overlay, 
	#footer-text .footer-nav,
	#content_eins_zwei_anzeigen,
	#cookie-bar,
	#navsection,
	.lineWhite, .lineGray {
	    display:none;	
	}
	 
	#content_eins_zwei_right {
        float: none;
		width: auto;
	}
	
	#footer-text,
	#footer-text .footer-text,
	#footer-text .footer-text a {
		text-align: left!important;
		color: #000000;
		background-color: #ffffff;
	}
	#content {
		padding-top: 50px;	
	}
}
/* -------------------------  PRINTLAYOUT END ------------------------- */

@media screen and (min-width: 320px) and (max-width: 480px){
    .jobshortdetails,.jobshortdetails{
        width: 300px;
    }
}


